MolStandardize/Tautomer.h File Reference
`#include <RDGeneral/export.h>`
`#include <string>`
`#include <Catalogs/Catalog.h>`
`#include <GraphMol/MolStandardize/TautomerCatalog/TautomerCatalogEntry.h>`
`#include <GraphMol/MolStandardize/TautomerCatalog/TautomerCatalogParams.h>`

Go to the source code of this file.

## Classes

class | RDKit::MolStandardize::TautomerCanonicalizer
class | RDKit::MolStandardize::TautomerEnumerator

## Namespaces

| RDKit
| Std stuff.
| RDKit::MolStandardize

## Typedefs

typedef RDCatalog::HierarchCatalog< TautomerCatalogEntry, TautomerCatalogParams, int > | RDKit::MolStandardize::TautomerCatalog

## Functions

std::vector< std::pair< unsigned int, unsigned int > > | RDKit::MolStandardize::pairwise (const std::vector< int > vect)